Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1564

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2006-1564
Last Modified 05 Sep 2008 05:02:15
Published 31 Mar 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-1564

Summary

Untrusted search path vulnerability in libapache2-svn 1.3.0-4 for Subversion in Debian GNU/Linux includes RPATH values under the /tmp/svn directory for the (1) mod_authz_svn.so and (2) mod_dav_svn.so modules, which might allow local users to gain privileges by installing malicious libraries in that directory.

Vulnerable Systems

Operating System

  • Debian Linux 3.1


References

BID - 17288

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=359234

XF - libapache2-svn-file-upload(25680)


Last Updated: 27 May 2016 10:42:06